@media only screen and (min-width:384px) and (max-width:1080px) {
.main-nav{
    position:fixed;
    background-color:#ffffff;
    width:60%;
    left:0px;
    top:0px;
    height:100vh;
    display:none;
    transition: all 0.3s ease-in-out;
    z-index:-1;
    padding-top: 22%;
}
.mobile-div{
    display:block;
}
.mobile-nav{
    background-color:transparent;
    font-size:35px;
    border:none;
    padding:0px;
    color:#ffffff;
}
.mobile-nav-white{
    color:#353535
}
.main-header-white {
    padding: 6px 0px;
}
.mainHeader{
    padding: 6px 0px;
    color: var(--txt-light);
}
.nav-item {
    float: none;
}
.nav-list {
    float: none;
}
.nav-link {
    display: block;
    padding: 10px 25px;
    border-bottom:1px solid #efefef;
    color: var(--txt-light);
}
.nav-link:hover{
    color:#353535;
}
.slider-txt {
    position: absolute;
    left: 0%;
    right: 0%;
    top: 30%;
    width: 100%;
    z-index: 99999;
    padding: 20px 20px;
    text-align: center;
}
.slider-txt .heading {
    font-size: 40px;
}
.section-left {
    margin: 0px 0px 25px 0px;
}
.amitnextpre .owl-prev{
    left: 20px;
}
.amitnextpre .owl-next{
    right: 20px;
}
.section-heading .main-head {
    font-size: 30px;
}
.sp-70 {
    padding: 50px 0px;
}
.terms-conditions ul {
    margin: 0px auto;
    display: table;
}
.copyright {
    text-align: center;
}
.address {
    text-align: center;
}
.social-links ul {
    margin: 0px auto;
    float: none;
    display: table;
}
.sub-box {
    padding: 0px 0px 15px 0%;
    text-align: center;
}
.sub-box img {
    display: none;
}
.news-img-artist {
    height: 150px;
}
.hover-title-desc {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}
.hover-for-zoom {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}
.img-box12-zoom {
    top: 15px;
    font-size: 18px;
}
.news-body {
    padding: 25px;
    text-align: center;
}
.amit2 {
    margin-bottom:10px;
}
.news-body .btn-cart{
    width:100%;
    text-align:center;
}
.img-box12 {
    height: auto;
}
.news-item-artist {
    height: 90%;
}
}
@media only screen and (min-device-width: 360px) and (max-device-width: 390px) and (orientation: portrait) {
}
@media only screen and (min-device-width: 300px) and (max-device-width: 360px) and (orientation: portrait) {
}
@media only screen and (min-width: 601px) and (max-width: 1024px) {
}
@media only screen and (min-width: 601px) and (max-width: 1200px) {
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
    .news-img-artist {
        height:140px;
    }
}

